### Hierarchy

- DrawBoxOptions

## Index

### Constructors

- constructor

### Properties

- boxColor
- drawLabelOptions
- label
- lineWidth

## Constructors

### constructor

- new DrawBoxOptions(options?: IDrawBoxOptions): DrawBoxOptions

- - Defined in draw/DrawBox.ts:20

  #### Parameters

  - ##### options: IDrawBoxOptions = {}

  #### Returns DrawBoxOptions

## Properties

### boxColor

boxColor: string

- Defined in draw/DrawBox.ts:14

### drawLabelOptions

drawLabelOptions: DrawTextFieldOptions

- Defined in draw/DrawBox.ts:18

### Optional label

label: string

- Defined in draw/DrawBox.ts:20

### lineWidth

lineWidth: number

- Defined in draw/DrawBox.ts:16